GRUB-REBOOT(8)

NAVN
grub-reboot- angiv opstartsindgangen for GRUB, kun for næste opstart

SYNOPSIS
grub-reboot [TILVALG] MENUINDGANG

BESKRIVELSE
Angiv standardmenuindgangen i GRUB, kun for næste opstart.

-h, --help
    vis denne hjælpebesked og afslut

-V, --version
    vis versionsoplysninger og afslut

--boot-directory=MAPPE
    forvent GRUB-aftryk under mappen MAPPE/grub frem for mappen /boot/grub

MENUINDGANG er et tal, titlen på et menupunkt eller identifikator for et menupunkt. Bemærk venligst at menupunkter i undermenuer eller under-undermenuer kræver at der angives undermenukomponenter, og dernæst menupunktskomponent. Titlerne skal adskilles med større end-tegn (>) uden ekstra mellemrum. Afhængigt af din skal, skal visse tegn inklusive > måske have undvigesekvens. Yderligere oplysninger om dette kan findes i GRUB-manualen i afsnittet om »default«-kommandoen.

BEMÆRK: I tilfælde hvor GRUB ikke kan skrive til miljøblokken, såsom når den er lagret på en MDRAID- eller LVM-enhed, så vil den valgte opstartsmenuindgang forblive standarden selv efter genstart.

FEJLRAPPORTER
Rapporter programfejl på engelsk til <bug-grub@gnu.org>. Oversættelsesfejl rapporteres til <dansk@dansk-gruppen.dk>.

SE OGSÅ
grub-set-default(8), grub-editenv(1)

De volledige documentatie voor grub-reboot wordt bijgehouden als een Texinfo-handleiding. Als de programmas info en grub-reboot correct op uw systeem zijn geïnstalleerd, geeft u de opdracht

    info grub-reboot

give dig adgang til den fulde manual.

OVERSÆTTELSE
Oversættere af denne manual til dansk Joe Hansen <joedalton2@yahoo.dk>

Denne oversættelse er gratis dokumentation; læs GNU General Public License version 3 (https://www.gnu.org/licenses/gpl-3.0.html) eller nyere for ophavsretbetingelser. Der er INGEN ANSVAR.

Hvis du støder på fejl i oversættelsen af ​​denne vejledning, skal du sende en besked til debian-l10n-danish@lists.debian.org.